# Generated by Django 4.0.3 on 2023-06-01 20:12

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('hats_rest', '0002_locationvo_alter_hat_location_delete_hatvo'),
    ]

    operations = [
        migrations.RenameField(
            model_name='hat',
            old_name='style',
            new_name='style_name',
        ),
        migrations.RenameField(
            model_name='locationvo',
            old_name='closet',
            new_name='closet_name',
        ),
        migrations.RenameField(
            model_name='locationvo',
            old_name='href',
            new_name='import_href',
        ),
        migrations.RenameField(
            model_name='locationvo',
            old_name='section',
            new_name='section_number',
        ),
    ]
